openSUSE Security Update : proftpd (openSUSE-2011-19)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Vulnerabilities were discovered for the proftpd packages in openSUSE
version 12.1.

See also :

https://bugzilla.novell.com/show_bug.cgi?id=729830
https://bugzilla.novell.com/show_bug.cgi?id=731347

Solution :

Update the affected proftpd packages.

Risk factor :

High / CVSS Base Score : 9.0
(CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 74521 ()

Bugtraq ID:

CVE ID: CVE-2011-4130

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now